﻿/*My additions*/

body {
	scroll-behavior: smooth;
}

.lightblue {
	background: #d1f2fc;
}

div#top_banner {
	position: relative;
	background: #f2f2f2 url("piazzagrande.jpg") no-repeat center;
	height: 400px;
}

div#top_banner h2 {
	color: #fff;
}

.back_light_green {
	background-color: #2ca089;
}

.back_dark_green {
	background-color: #165044;
}

.whitetext {
	color: white;
}

.top-bar img{
	position: relative;
	padding: 7px 0 0 2px;
	border: 5px;
	margin: 0;
}

.top-bar .nav-selected {
	 color: #ffffff;
	 background: #165044;
      display: block;
      font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
      font-size: 0.8125rem;
      font-weight: normal;
      padding: 12px 0.9375rem 12px 0.9375rem;
      text-transform: none;
}

.top-bar {
	background-color: #2ca089; /* mid green */
	/* this section creates fixed top menu */
	position: fixed;
	z-index: 1;
	width: 100%;
}

.top-bar-section ul li {
    background: #2ca089;
}
		
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #2ca089;
}

div#address p{
	font-size: 90%;
	padding: .1em;
	text-align: left;
	margin-left: 1em;
	line-height: .9em;
	margin-bottom: 0;
	margin-top: 0;
}

.centertext {
	text-align: center;
}

.righttext {
	text-align: right;
}

.centerlogo {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.divbottom {
	left: 50%;
	width: 100%;
	margin-left: -50%;
	position: absolute;
	bottom: 2em;
	text-align: center;
	color: #444444;
}

.blocktext {
	margin-left: auto;
	margin-right: auto;
	width: 8em;
}

.caption {
	font-size: 60%;
	padding: .1em;
	margin-bottom: 0;
	margin-top: 0;
	line-height: 1em;
	text-align: center;
}

p.singlespace {
	margin-bottom: 0;
	margin-top: 0;
	line-height: 1.2em;
}

img {
	display: block;
	margin: 2px auto;
}

body {
	font-family: Hind, 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Merriweather, 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
	font-weight: 400;
}

.button {
    background-color: #2ca089; /* mid green */
    border: none;
    color: white;
    padding: 12px 28px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 13px;
}

h2.blog-post-title {
	font-size: 1.4em;
}

.nbr {
	white-space: nowrap;
}

/* format for Gmaps */

div#map_canvas {
	/*margin: 0 auto 0 auto;
	width: 500px;
	height: 400px;
	background: url("images/stronghold_map.jpg") no-repeat; */
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}

div#infowindow h2{
	font-size: 1.1em;
	padding: 0;
	margin: 0;
}

h2.screen-reader-text {
		font-size: 1.0em;
}

div#infowindow p{
	text-align: none;
	font-size: 80%;
	margin: 0;
}

div#centerblock {
	margin-left: auto;
	margin-right: auto;
	width: 15em;
}

/* end Gmaps formatting */


div#wpheadlines li {
	list-style-position: inside;
	text-indent: -2em;
	margin-left: 2em;
}